# KTaglib_ID3v2_Frame::__toString

(0.0.1)

KTaglib_ID3v2_Frame::__toString — Returns a string representation of the frame

### Description

public KTaglib_ID3v2_Frame::__toString ( void ) : string

Returns a string representation of the frame. This might be just the frame id, but might contain more information. Please see the ktaglib documentation for more information

### Return Values

Returns a string representation of the frame.